.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-376838e7-fa6e-1ea3-bf85-73bab014b6f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-376838e7-fa6e-1ea3-bf85-73bab014b6f5) !important;
}
.lfr-layout-structure-item-24b6d42d-8799-2614-6d5e-86e38d03cd7a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6f8b8f9-de12-bbc7-6e43-a4b1cd7ffa4b {
padding-bottom: var(--spacer-5,3rem) !important;
}
